#bnr-regular {
    padding: 100px 0;
}

#bnr-regular a {
    width: 100%;
    max-width: 860px;
    margin: 0 auto;
    text-align: center;
    display: block;
}

#bnr-regular a img {
    width: 100%;
    height: auto;
}

.row {
    display: flex;
}

.consept {
    padding-top: 51px;
    padding-bottom: 130px;
}

.consept .contain {
    width: 1240px;
    max-width: 95%;
    margin: 0 auto;
    overflow: hidden;
}

.consept h2.consept_head {
    border-bottom: 1px solid ##2C2408;
    padding: 0 0 15px;
    text-align: left;
    color: #2C2408;
    font-weight: 400;
    margin-bottom: 55px;
    background: none;
}

.consept_head-en {
    font-size: 12px;
    letter-spacing: 0.03em;
    display: inline-block;
    vertical-align: middle;
    color: #AEA388;
}

.consept_head-jp {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-size: 25px;
    letter-spacing: 0.015em;
    font-weight: 400;
    margin-left: 14px;
    display: inline-block;
    vertical-align: middle;
}

.consept .row {
    padding-left: 20px;
    justify-content: space-between;
}

.consept_text {
    width: 50%;
}

.consept_text p {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.03em;
    line-height: 2.11;
    margin-bottom: 14px;
}

.consept_text ul {
    padding-left: 20px;
}

.consept_text li {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.03em;
    margin-bottom: 16px;
    color: #aea388;
}

.consept_text li::before {
    content: "";
    display: inline-block;
    height: 1px;
    width: 15px;
    background: #AEA388;
    margin-right: 8px;
}

.btn01.consept_btn {
    margin-left: 0;
    margin-top: 59px;
    text-align: center;
}

.consept_img {
    max-width: 48%;
    padding-top: 44px;
}

@media only screen and (max-width: 750px) {
    .row {
        flex-wrap: wrap;
    }

    .consept {
        padding-top: 40px;
        padding-bottom: 80px;
    }

    .consept .row {
        padding-left: 0;
    }

    .consept_text p {
        font-size: 13px;
    }

    .consept_text ul {
        padding-left: 10px;
    }

    .consept_text li {
        font-size: 11px;
        margin-bottom: 13px;
    }

    .consept_text li::before {
        width: 8px;
        margin-right: 5px;
    }

    a.btn01.consept_btn {
        margin-top: 30px;
    }

    .consept_head-en {
        font-size: 13px;
    }

    .consept_head-jp {
        margin-left: 0;
        margin-top: 4px;
        padding-right: 32px;
        line-height: 1.48;
    }

    .consept_text {
        width: 100%;
        order: 1;
        padding-top: 26px;
    }

    .consept_img {
        max-width: 100%;
        width: 100%;
        padding-top: 0;
    }

    .consept_img img {
        width: 100%;
    }

    .consept_text p {
        font-size: 18px;
        margin-bottom: 16px;
    }

    .consept_text ul {
        padding-left: 0;
        margin-bottom: 23px;
    }

    .consept_text li {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .consept_text li::before {
        width: 15px;
        margin-right: 9px;
    }

    a.btn01.consept_btn {
        margin-top: 61px;
        margin-left: auto;
    }
}

@media only screen and (max-width: 1024px) {
    .row {
        flex-wrap: wrap;
    }
}

.footer_top {
    border: 1px solid #E2DFDC;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 59px;
}

.footer_item {
    width: calc(100%/3);
    text-align: center;
}

.footer_item>a {
    display: block;
    padding-top: 40px;
    padding-bottom: 24px;
}

.footer_item:nth-child(n + 2) {
    border-left: 1px solid #E2DFDC;
}

.footer_item img {
    height: 76px;
    object-fit: contain;
    object-position: center;
    width: 60px;
}

.footer_item p {
    font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
    font-size: 19px;
    font-weight: 400;
    letter-spacing: 0.01em;
    margin-top: 17px;
    color: #2C2408;
}

@media only screen and (max-width: 750px) {
    .footer_top {
        border-radius: 7px;
        margin-bottom: 30px;
    }

    .footer_item a {
        padding-top: 27px;
        padding-bottom: 15px;
    }

    .footer_item img {
        height: 60px;
        width: 47px;
    }

    .footer_item p {
        font-size: 14px;
        margin-top: 15px;
    }
}

.hero p.lead {
    font-size: 18px;
}

@media only screen and (max-width: 750px) {
    .hero p.lead {
        width: 270px;
        margin: 30px auto;
        text-align: center;
    }
}

body.HeadSerif #item_page_wrap h2,
body.HeadSerif .item-title,
body.HeadSerif .static_wrap #about h3,
body.HeadSerif .widget h3,
body.HeadSerif .ChildCategories li a,
body.HeadSerif .topIntroBody h2,
body.HeadSerif .menu-container .menu>ul>li a {
    font-weight: 500;
}

#collections .catcard .card-title {
    top: 100%;
}

#collections .catcard .card-title a {
    font-weight: 500;
    font-size: 2.1rem;
}

@media only screen and (max-width: 750px) {
    #collections .catcard .card-title {
        top: 50%;
    }

    #collections .catcard .card-title a {
        font-size: 1.4rem;
    }
}